+ Antworten
Seite 3 von 19 ErsteErste 1 2 3 4 5 13 ... LetzteLetzte
Ergebnis 21 bis 30 von 189
  1. #21
    Registriert seit
    Aug 2009
    Ort
    Stuhr
    Beiträge
    251

    Ich konnte den Fehler bei mir auch gerade reproduzieren... Nachdem ich eine DummyInstanz ohne "content" (Variablen etc.) angelegt habe, habe ich auch ein forcedClose bekommen...

    Update:
    - Habe soeben eine gefixte Version in den Market geschoben. Müsste demnächst bei Euch auftauchen...
    Geändert von saschahb (07.05.10 um 14:35 Uhr)

  2. #22
    Registriert seit
    Jul 2008
    Beiträge
    56

    Funktioniert :-)
    Jetzt bin ich richtig gespannt, wie sich die Software entwickelt - und ob es auf dem Wepad (das seit heute Wetab heisst) laufen wird, denn genau dafuer will ich eine Anbindung an IPS haben. Android-Apps sollen ja laufen.
    Viele Gruesse,

    Thomas

    ---
    Im Einsatz:
    IPS V2
    - Diverse FS20RSU, FS20MS, FS20DI, FS20 Schalter und Empfaenger für Beleuchtung und Rolllaeden
    - FHT80b+Stellantriebe in allen Raeumen
    - Leveljet (Funk-Version) für Oelstand
    - USB-WDE1+PS50 zur Ueberwachung der Teichtemperatur

  3. #23
    Registriert seit
    Aug 2009
    Ort
    Stuhr
    Beiträge
    251

    Generell wird die Anwendung auch auf einem WePad laufen... Ich habe sie bereits so designed, dass alle Layout-Werte "relativ" und nicht "absolut" sind. Somit dürfte eine evtl. Anpassung recht einfach werden...

  4. #24
    Registriert seit
    Aug 2009
    Ort
    Stuhr
    Beiträge
    251

    Habe noch ein paar Optimierungen vorgenommen und werde nun ins Wochenende starten...

    Neue Version im Market online:

    - Im Hauptscreen kann der Layoutcache via langem klick auf den Hostnamen gelöscht werden
    - Innerhalb der Navigation auf dem IP-Symcon Server können die Values via MENÜ-Klick "refreshed" werden.
    - Beim Laden erscheint nun ein wenig mehr Info, was genau geladen wird.

    Viele Grüße
    Sascha

  5. #25
    Registriert seit
    Aug 2008
    Ort
    Oberkirch
    Beiträge
    709

    Ist der IPSdroid eigentlich eine 2.1er Anwendung ? Hab sie auf einem HTC Magic mit 1.6 nicht gefunden....

    Gruß epogo

  6. #26
    Registriert seit
    Jan 2007
    Ort
    Etzenrot
    Beiträge
    157

    Hallo epogo

    laut Market ist IPSdroid leider erst ab 2.1.

    Mal schauen was sascha meint obs auch drunter geht.

    Gruß Jannis

  7. #27
    Registriert seit
    Jun 2008
    Beiträge
    200

    Ich kanns auch nicht finden, weder mit Android 1.5 noch mit dem "leaked" Android 2.1 auf meinem Hero... Wird warscheinlich am Rom liegen...

  8. #28
    Registriert seit
    Oct 2005
    Ort
    Gehrden / Hannover
    Beiträge
    501

    Eventuell gibt er dir die APK-Datei auch so

  9. #29
    Registriert seit
    Aug 2009
    Ort
    Stuhr
    Beiträge
    251

    Moin,

    das Android Projekt wurde für 2.1 aufgesetzt und compiled. Ich werde morgen mal schauen, ob es unbedingt 2.1 sein muß oder ob ich die Anforderungen auf 1.6 heruntersetzen kann. Wenn das möglich ist, und ich keine Funktionen nutze die es nur in 2.1 gibt, werde ich das machen und die App im Market neu veröffentlichen.

    Viele Grüße
    Sascha

  10. #30
    Registriert seit
    Jun 2008
    Beiträge
    200

    Gibt es den schon ein paar neuere infos? zwecks android 1.6?

Ähnliche Themen

  1. Verbindung Android - IPS
    Von Caveman im Forum Entwicklung mit PHP-SDK/Delphi-SDK
    Antworten: 10
    Letzter Beitrag: 08.04.12, 21:40
  2. Finde das IPS Beta Thema nicht mehr.
    Von ThomasD im Forum Allgemeine Diskussion (2.x/3.x)
    Antworten: 1
    Letzter Beitrag: 31.05.09, 10:24
  3. IPS EIB Module - Beta 3
    Von Olli im Forum KNX/EIB, LCN
    Antworten: 69
    Letzter Beitrag: 12.04.08, 23:26